[Desktop Entry]
Name=Install Sun Java 7
Name[es]=Instala Sun Java 7
Name[fr]=Installation du Sun Java 7
Name[it]=Installa Sun Java 7
Comment=Install Sun Java 7 from network
Comment[es]=Instala Sun Java 7 por red
Comment[fr]=Installation du Sun Java 7 depuis le réseau
Comment[it]=Installa Sun Java 7 dalla rete
Encoding=UTF-8
Exec=@bindir@/openmamba-netsrpms sun-java7
Icon=distromenu-java
MimeType=
Path=
StartupNotify=false
Terminal=false
TerminalOptions=
Type=Application
Categories=X-@distroID@-NetInstall;
